div.column-ticket-exchange-form {
    margin-bottom: 100px;
}

div.column-ticket-exchange-form.success {
    width: 650px;
    margin: 0 auto 100px;
}

div.column-ticket-exchange-form.success img {
    margin-top: 32px;
}

div.column-ticket-exchange-form.success h2 {
    margin-bottom: 24px;
}

div.column-ticket-exchange-form.login {
    width: 650px;
    margin: 0 auto 100px;
    text-align: center;
}

div.column-ticket-exchange-form form {
    margin: 0 auto;
    width: 440px;
    display: flex;
    flex-wrap: wrap;
    row-gap: 10px;
    column-gap: 20px;
}

div.column-ticket-exchange-form form .form-group {
    width: 100%;
}

div.column-ticket-exchange-form form .form-group.half {
    width: calc(50% - 10px);
}

div.column-ticket-exchange-form form .form-group.date::after {
    pointer-events: none;
    width: 24px;
    height: 24px;
    font-family: kmu !important;
    content: "\e907";
    color: #E3001B;
    position: absolute;
    right: 11px;
    top: 42px;
    font-size: 24px;
}

div.column-ticket-exchange-form form textarea {
    height: 120px;
    min-height: 100px;
    max-height: 200px;
}

div.column-ticket-exchange-form form .form-group.error input {
    border: 1px solid #E3001B;
}

div.column-ticket-exchange-form form span.error {
    display: block;
    color: #E3001B;
    font-size: 12px;
    margin-top: -3px;
}

div.column-ticket-exchange-form form .move-captcha {
    margin: 30px auto 0;
}

/* Datepicker */
.ui-datepicker {
    padding: 20px;
    z-index: 10 !important;
    border: 0.5px solid #e8e8e8;
    box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.10);
}

.ui-datepicker .ui-datepicker-header {
    background: none;
    border: none;
    display: flex;
}

.ui-datepicker .ui-datepicker-header .ui-datepicker-title {
    order: -1;
    margin: 0;
    color: #E3001B;
    font-weight: 400;
}

.ui-datepicker .ui-datepicker-header > a,
.ui-datepicker .ui-datepicker-header > a.ui-state-hover {
    cursor: pointer;
    left: unset;
    width: 20px;
    height: 20px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    top: 2px !important;
    border: none !important;
    color: #121212 !important; /* Use !important to override .ui-state-hover garbage */
    font-family: kmu !important;
    background: none !important;
}

.ui-datepicker .ui-datepicker-header .ui-datepicker-prev {
    right: 28px;
}

.ui-datepicker .ui-datepicker-header .ui-datepicker-prev::after {
    content: "\e909";
}

.ui-datepicker .ui-datepicker-header .ui-datepicker-next {
    right: 0;
}

.ui-datepicker .ui-datepicker-header .ui-datepicker-next::after {
    content: "\e904";
}

.ui-datepicker .ui-datepicker-header > a span {
    display: none;
}

.ui-datepicker .ui-datepicker-calendar th {
    color: #CDCDCD;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
}

.ui-datepicker .ui-datepicker-calendar td a {
    display: block;
    margin: 0 auto;
    border: none;
    padding: 0;
    width: 32px;
    height: 32px;
    color: #858585 !important;
    line-height: 32px;
    text-align: center;
    font-weight: 400 !important;
    background: none;
    border-radius: 8px;
    transition: 0.1s background, 0.1s color;
}

.ui-datepicker .ui-datepicker-calendar td a.ui-state-hover {
    background: #E3001B;
    color: #fff !important;
}

.ui-datepicker .ui-timepicker-div.ui-timepicker-oneLine dl {
    line-height: 32px;
}

.ui-datepicker .ui-timepicker-div .ui_tpicker_hour {
    margin-right: 8px;
}

.ui-datepicker .ui-timepicker-div .ui_tpicker_minute_slider {
    margin-left: 8px;
}

.ui-datepicker .ui-timepicker-div select {
    height: 32px;
    padding: 0 8px;
    text-align: center;
}

.ui-datepicker .ui-datepicker-buttonpane {
    display: flex;
    padding: 11px 0 0 0;
    justify-content: space-between;
}

.ui-datepicker .ui-datepicker-buttonpane button {
    margin: 0;
    height: 32px;
    opacity: 1;
    color: #121212;
    font-weight: 400;
    background: #f4f4f4;
    text-align: center;
    line-height: 32px;
    padding: 0 16px;
    border: 1px solid #dddddd !important;
}
/* Datepicker end */

@media (max-width: 767px) {
    div.column-ticket-exchange-form {
        max-width: 100%;
        margin-bottom: 40px !important;
    }

    div.column-ticket-exchange-form form {
        max-width: 100%;
    }
}